Need private packages and team management tools?Check out npm Teams »

require-doge

0.1.6 • Public • Published

require-doge

directly require dogescript files in node

Build Status Dependency Status NPM version

wow

 require dogescript
      such node
    wow 

Todo

  • add DSON support

Install

npm install require-doge --save

Usage

require('require-doge');
 
var amaze = require('./doge.djs');

History

  • 0.1.6 - moved to dogescript org
  • 0.1.4 - node no beauty
  • 0.1.3 - fix doge
  • 0.1.0 - top doge

Contributing

In lieu of a formal styleguide, take care to maintain the existing doge style.

License

Copyright (c) 2014 Bart van der Schoor

Licensed under the MIT license.

Install

npm i require-doge

DownloadsWeekly Downloads

1

Version

0.1.6

License

none

Last publish

Collaborators

  • avatar